/* BUTTONS */
.button,
.woo-sc-button,
input[type=submit],
input[type=button] {
  display: inline-block;
  margin: 0;
  padding: .461em 1.563em .41em;
  color: #fff!important;
  text-align: center;
  text-decoration: none !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.7);
  text-transform: uppercase;
  line-height: 1;
  font-size: .9em;
  cursor: pointer;
  font-family: "proxima-nova", sans-serif;
  border: 1px solid #1a4064;
  background: #255a8c;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */

  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */

  box-sizing: border-box;
  /* Opera/IE 8+ */

  -webkit-border-radius: 100px;
  border-radius: 100px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.1), inset 0 0 1px 1px rgba(255, 255, 255, 0.15);
  -moz-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.1), inset 0 0 1px 1px rgba(255, 255, 255, 0.15);
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.1), inset 0 0 1px 1px rgba(255, 255, 255, 0.15);
  /* GREEN */

  /* PURPLE (WooCommerce) */

  /* LIGHT */

  /* SIZES */

  /* SHORTCODE BUTTONS */

}
.button:hover,
.woo-sc-button:hover,
input[type=submit]:hover,
input[type=button]:hover {
  -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  -ms-transition: all ease-in-out 0.2s;
  -o-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
  color: #fff;
  background: #286298;
  -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.07), inset 0 0 1px 1px rgba(255, 255, 255, 0.15);
  -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.07), inset 0 0 1px 1px rgba(255, 255, 255, 0.15);
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.07), inset 0 0 1px 1px rgba(255, 255, 255, 0.15);
}
.button:active,
.woo-sc-button:active,
input[type=submit]:active,
input[type=button]:active {
  -webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.1), inset 0 0 1px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.1), inset 0 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.1), inset 0 0 1px 1px rgba(0, 0, 0, 0.1);
}
.button.green,
.woo-sc-button.green,
input[type=submit].green,
input[type=button].green,
.button.pay,
.woo-sc-button.pay,
input[type=submit].pay,
input[type=button].pay,
.button.alt,
.woo-sc-button.alt,
input[type=submit].alt,
input[type=button].alt {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
  border: 1px solid #578824;
  background: #71b02f;
}
.button.green:hover,
.woo-sc-button.green:hover,
input[type=submit].green:hover,
input[type=button].green:hover,
.button.pay:hover,
.woo-sc-button.pay:hover,
input[type=submit].pay:hover,
input[type=button].pay:hover,
.button.alt:hover,
.woo-sc-button.alt:hover,
input[type=submit].alt:hover,
input[type=button].alt:hover {
  background: #79bc32;
}
.button.wc-button,
.woo-sc-button.wc-button,
input[type=submit].wc-button,
input[type=button].wc-button {
  border: 1px solid #864f7b;
  background: #a46497;
}
.button.wc-button:hover,
.woo-sc-button.wc-button:hover,
input[type=submit].wc-button:hover,
input[type=button].wc-button:hover {
  background: #a46497;
}
.button.light,
.woo-sc-button.light,
input[type=submit].light,
input[type=button].light {
  border: 1px solid #aaa;
  color: #444 !important;
  text-shadow: 0 1px 1px #fff;
  background: #eaeaea;
}
.button.light:hover,
.woo-sc-button.light:hover,
input[type=submit].light:hover,
input[type=button].light:hover {
  background: #fff;
}
.button.xl,
.woo-sc-button.xl,
input[type=submit].xl,
input[type=button].xl {
  font-size: 1em;
  padding: 1.25em 1.953em;
}
.button.large,
.woo-sc-button.large,
input[type=submit].large,
input[type=button].large {
  padding: 0.72em 1.953em 0.64em;
}
.button.small,
.woo-sc-button.small,
input[type=submit].small,
input[type=button].small {
  font-size: .8em;
  padding: .512em 1.25em .328em;
  font-weight: normal;
}
.button.woo-sc-button span,
.woo-sc-button.woo-sc-button span,
input[type=submit].woo-sc-button span,
input[type=button].woo-sc-button span {
  line-height: 1.2em;
  min-height: 16px;
}
.button.woo-sc-button.red,
.woo-sc-button.woo-sc-button.red,
input[type=submit].woo-sc-button.red,
input[type=button].woo-sc-button.red {
  border-color: #af4040;
  background-color: #e85252;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e85252), to(#cf2e2e));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #e85252, #cf2e2e);
  /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #e85252, #cf2e2e);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #e85252, #cf2e2e);
  /* IE10 */

  background-image: -o-linear-gradient(top, #e85252, #cf2e2e);
  /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #e85252, #cf2e2e);
}
.button.woo-sc-button.red:hover,
.woo-sc-button.woo-sc-button.red:hover,
input[type=submit].woo-sc-button.red:hover,
input[type=button].woo-sc-button.red:hover {
  background-color: #e53e3e;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e53e3e), to(#ca1616));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #e53e3e, #ca1616);
  /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #e53e3e, #ca1616);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #e53e3e, #ca1616);
  /* IE10 */

  background-image: -o-linear-gradient(top, #e53e3e, #ca1616);
  /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #e53e3e, #ca1616);
}
.button.woo-sc-button.orange,
.woo-sc-button.woo-sc-button.orange,
input[type=submit].woo-sc-button.orange,
input[type=button].woo-sc-button.orange {
  border-color: #af7440;
  background-color: #e88e52;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e88e52), to(#cf6e2e));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #e88e52, #cf6e2e);
  /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #e88e52, #cf6e2e);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #e88e52, #cf6e2e);
  /* IE10 */

  background-image: -o-linear-gradient(top, #e88e52, #cf6e2e);
  /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #e88e52, #cf6e2e);
}
.button.woo-sc-button.orange:hover,
.woo-sc-button.woo-sc-button.orange:hover,
input[type=submit].woo-sc-button.orange:hover,
input[type=button].woo-sc-button.orange:hover {
  background-color: #e57d3e;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e57d3e), to(#ca5116));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #e57d3e, #ca5116);
  /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #e57d3e, #ca5116);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #e57d3e, #ca5116);
  /* IE10 */

  background-image: -o-linear-gradient(top, #e57d3e, #ca5116);
  /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #e57d3e, #ca5116);
}
.button.woo-sc-button.aqua,
.woo-sc-button.woo-sc-button.aqua,
input[type=submit].woo-sc-button.aqua,
input[type=button].woo-sc-button.aqua {
  border-color: #40af96;
  background-color: #52e8c6;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#52e8c6), to(#2ecfab));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #52e8c6, #2ecfab);
  /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #52e8c6, #2ecfab);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #52e8c6, #2ecfab);
  /* IE10 */

  background-image: -o-linear-gradient(top, #52e8c6, #2ecfab);
  /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #52e8c6, #2ecfab);
}
.button.woo-sc-button.aqua:hover,
.woo-sc-button.woo-sc-button.aqua:hover,
input[type=submit].woo-sc-button.aqua:hover,
input[type=button].woo-sc-button.aqua:hover {
  background-color: #3ee5c0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#3ee5c0), to(#16ca9e));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #3ee5c0, #16ca9e);
  /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #3ee5c0, #16ca9e);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #3ee5c0, #16ca9e);
  /* IE10 */

  background-image: -o-linear-gradient(top, #3ee5c0, #16ca9e);
  /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #3ee5c0, #16ca9e);
}
.button.woo-sc-button.teal,
.woo-sc-button.woo-sc-button.teal,
input[type=submit].woo-sc-button.teal,
input[type=button].woo-sc-button.teal {
  border-color: #23a6d6;
  background-color: #52c3e8;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#52c3e8), to(#2eabcf));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #52c3e8, #2eabcf);
  /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #52c3e8, #2eabcf);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #52c3e8, #2eabcf);
  /* IE10 */

  background-image: -o-linear-gradient(top, #52c3e8, #2eabcf);
  /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #52c3e8, #2eabcf);
}
.button.woo-sc-button.teal:hover,
.woo-sc-button.woo-sc-button.teal:hover,
input[type=submit].woo-sc-button.teal:hover,
input[type=button].woo-sc-button.teal:hover {
  background-color: #3ebce5;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#3ebce5), to(#16a2ca));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #3ebce5, #16a2ca);
  /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #3ebce5, #16a2ca);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #3ebce5, #16a2ca);
  /* IE10 */

  background-image: -o-linear-gradient(top, #3ebce5, #16a2ca);
  /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #3ebce5, #16a2ca);
}
.button.woo-sc-button.purple,
.woo-sc-button.woo-sc-button.purple,
input[type=submit].woo-sc-button.purple,
input[type=button].woo-sc-button.purple {
  border: 1px solid #864f7b;
  background-color: #a46497;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#a46497), to(#96588a));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #a46497, #96588a);
  /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #a46497, #96588a);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #a46497, #96588a);
  /* IE10 */

  background-image: -o-linear-gradient(top, #a46497, #96588a);
  /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #a46497, #96588a);
}
.button.woo-sc-button.purple:hover,
.woo-sc-button.woo-sc-button.purple:hover,
input[type=submit].woo-sc-button.purple:hover,
input[type=button].woo-sc-button.purple:hover {
  background-color: #aa6e9d;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#aa6e9d), to(#a66799));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #aa6e9d, #a66799);
  /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #aa6e9d, #a66799);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #aa6e9d, #a66799);
  /* IE10 */

  background-image: -o-linear-gradient(top, #aa6e9d, #a66799);
  /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #aa6e9d, #a66799);
}
.button.woo-sc-button.pink,
.woo-sc-button.woo-sc-button.pink,
input[type=submit].woo-sc-button.pink,
input[type=button].woo-sc-button.pink {
  border-color: #d623cb;
  background-color: #e852e6;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e852e6), to(#cd2ecf));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #e852e6, #cd2ecf);
  /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #e852e6, #cd2ecf);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #e852e6, #cd2ecf);
  /* IE10 */

  background-image: -o-linear-gradient(top, #e852e6, #cd2ecf);
  /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #e852e6, #cd2ecf);
}
.button.woo-sc-button.pink:hover,
.woo-sc-button.woo-sc-button.pink:hover,
input[type=submit].woo-sc-button.pink:hover,
input[type=button].woo-sc-button.pink:hover {
  background-color: #c83ee5;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#c83ee5), to(#ae16ca));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #c83ee5, #ae16ca);
  /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #c83ee5, #ae16ca);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #c83ee5, #ae16ca);
  /* IE10 */

  background-image: -o-linear-gradient(top, #c83ee5, #ae16ca);
  /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #c83ee5, #ae16ca);
}
.button.woo-sc-button.silver,
.woo-sc-button.woo-sc-button.silver,
input[type=submit].woo-sc-button.silver,
input[type=button].woo-sc-button.silver {
  color: #444 !important;
  text-shadow: 0 1px #fff;
  border-color: #bbb;
  background-color: #e9e9e9;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e9e9e9), to(#cccccc));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #e9e9e9, #cccccc);
  /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #e9e9e9, #cccccc);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #e9e9e9, #cccccc);
  /* IE10 */

  background-image: -o-linear-gradient(top, #e9e9e9, #cccccc);
  /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #e9e9e9, #cccccc);
}
.button.woo-sc-button.silver:hover,
.woo-sc-button.woo-sc-button.silver:hover,
input[type=submit].woo-sc-button.silver:hover,
input[type=button].woo-sc-button.silver:hover {
  background-color: #e0e0e0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e0e0e0), to(#bebebe));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #e0e0e0, #bebebe);
  /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #e0e0e0, #bebebe);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #e0e0e0, #bebebe);
  /* IE10 */

  background-image: -o-linear-gradient(top, #e0e0e0, #bebebe);
  /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #e0e0e0, #bebebe);
}
.button.woo-sc-button span:before,
.woo-sc-button.woo-sc-button span:before,
input[type=submit].woo-sc-button span:before,
input[type=button].woo-sc-button span:before {
  margin-right: 5px;
  font-family: "WebSymbolsRegular";
}
.button.woo-sc-button span.woo-info:before,
.woo-sc-button.woo-sc-button span.woo-info:before,
input[type=submit].woo-sc-button span.woo-info:before,
input[type=button].woo-sc-button span.woo-info:before {
  content: 'W';
}
.button.woo-sc-button span.woo-download:before,
.woo-sc-button.woo-sc-button span.woo-download:before,
input[type=submit].woo-sc-button span.woo-download:before,
input[type=button].woo-sc-button span.woo-download:before {
  content: ';';
}
.button.woo-sc-button span.woo-tick:before,
.woo-sc-button.woo-sc-button span.woo-tick:before,
input[type=submit].woo-sc-button span.woo-tick:before,
input[type=button].woo-sc-button span.woo-tick:before {
  content: '.';
}
.button.woo-sc-button span.woo-note:before,
.woo-sc-button.woo-sc-button span.woo-note:before,
input[type=submit].woo-sc-button span.woo-note:before,
input[type=button].woo-sc-button span.woo-note:before {
  content: 'a';
}
.button.woo-sc-button span.woo-alert:before,
.woo-sc-button.woo-sc-button span.woo-alert:before,
input[type=submit].woo-sc-button span.woo-alert:before,
input[type=button].woo-sc-button span.woo-alert:before {
  content: 'W';
}
#top .button.light {
  border-color: #3581c9;
}
/* INFO BOXES & WOOCOMMERCE NOTICES */
.woo-sc-box,
.woocommerce_message,
.woocommerce_info,
.woocommerce_error,
.post-theme-info {
  margin: 0 0 1.758em;
  padding: 20px;
  background: #ecf6fa;
  border: 1px solid #bcdeed;
  color: #424242;
  text-shadow: 0 1px 0px #fff;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  box-shadow: inset 0 0 0 1px #ffffff, 0 0 0 3px rgba(0, 0, 0, 0.05);
}
.woo-sc-box p,
.woocommerce_message p,
.woocommerce_info p,
.woocommerce_error p,
.post-theme-info p {
  margin: 0;
  padding: 0;
}
.woo-sc-box a,
.woocommerce_message a,
.woocommerce_info a,
.woocommerce_error a,
.post-theme-info a {
  color: #846000;
  text-decoration: none;
}
.woo-sc-box a:hover,
.woocommerce_message a:hover,
.woocommerce_info a:hover,
.woocommerce_error a:hover,
.post-theme-info a:hover {
  text-decoration: underline;
}
.woo-sc-box ul,
.woocommerce_message ul,
.woocommerce_info ul,
.woocommerce_error ul,
.post-theme-info ul {
  background-color: #e7db89 !important;
  border: 1px dotted #ada465 !important;
}
.woo-sc-box .size-thumbnail,
.woocommerce_message .size-thumbnail,
.woocommerce_info .size-thumbnail,
.woocommerce_error .size-thumbnail,
.post-theme-info .size-thumbnail {
  background-color: #ffffff;
  padding: 5px;
  border: 1px dotted #ada465 !important;
}
.woo-sc-box.large,
.woocommerce_message.large,
.woocommerce_info.large,
.woocommerce_error.large,
.post-theme-info.large {
  padding: 25px 20px 25px 20px;
  font-size: 1.2em;
}
.woo-sc-box.tick,
.woocommerce_message.tick,
.woocommerce_info.tick,
.woocommerce_error.tick,
.post-theme-info.tick,
.woo-sc-box.woocommerce_message,
.woocommerce_message.woocommerce_message,
.woocommerce_info.woocommerce_message,
.woocommerce_error.woocommerce_message,
.post-theme-info.woocommerce_message {
  border-color: #c9e8a9;
  background: #eff8e6;
}
.woo-sc-box.note,
.woocommerce_message.note,
.woocommerce_info.note,
.woocommerce_error.note,
.post-theme-info.note {
  border-color: #f5df52;
  background: #fcf7d4;
}
.woo-sc-box.download,
.woocommerce_message.download,
.woocommerce_info.download,
.woocommerce_error.download,
.post-theme-info.download {
  border-color: #c1d9ef;
  background: #eaf2f9;
}
.woo-sc-box.alert,
.woocommerce_message.alert,
.woocommerce_info.alert,
.woocommerce_error.alert,
.post-theme-info.alert,
.woo-sc-box.woocommerce_error,
.woocommerce_message.woocommerce_error,
.woocommerce_info.woocommerce_error,
.woocommerce_error.woocommerce_error,
.post-theme-info.woocommerce_error {
  border-color: #f0baa2;
  background: #ffe3d3;
}
.woo-sc-box:hover,
.woocommerce_message:hover,
.woocommerce_info:hover,
.woocommerce_error:hover,
.post-theme-info:hover {
  -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  -ms-transition: all ease-in-out 0.2s;
  -o-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
  box-shadow: inset 0 0 0 1px #ffffff, 0 0 10px 0 rgba(0, 0, 0, 0.05);
}
.woo-sc-box.coupon,
.woocommerce_message.coupon,
.woocommerce_info.coupon,
.woocommerce_error.coupon,
.post-theme-info.coupon {
  position: relative;
  padding: 6px 12px 6px 12px;
}
.woo-sc-box.coupon .coupon-title,
.woocommerce_message.coupon .coupon-title,
.woocommerce_info.coupon .coupon-title,
.woocommerce_error.coupon .coupon-title,
.post-theme-info.coupon .coupon-title {
  font-size: 15px;
  vertical-align: middle;
  top: -1px;
  bottom: -1px;
  left: -1px;
  position: absolute;
  display: block;
  float: left;
  margin: 0 10px 0 0;
  text-transform: uppercase;
  width: 115px;
  padding-top: 19px;
  text-align: center;
  color: #fff;
  border: 1px solid #578824;
  background-color: #71b02f;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#71b02f), to(#649c2a));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #71b02f, #649c2a);
  /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #71b02f, #649c2a);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #71b02f, #649c2a);
  /* IE10 */

  background-image: -o-linear-gradient(top, #71b02f, #649c2a);
  /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #71b02f, #649c2a);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
  font-family: "Geogrotesque-SemiBold", Helvetica, Arial, sans-serif;
  line-height: 17px;
  border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  -webkit-border-radius: 4px 0 0 4px;
  box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.3), inset -1px -1px 0 rgba(255, 255, 255, 0.3);
  -moz-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.3), inset -1px -1px 0 rgba(255, 255, 255, 0.3);
  -webkit-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.3), inset -1px -1px 0 rgba(255, 255, 255, 0.3);
}
.woo-sc-box.coupon .coupon-title strong,
.woocommerce_message.coupon .coupon-title strong,
.woocommerce_info.coupon .coupon-title strong,
.woocommerce_error.coupon .coupon-title strong,
.post-theme-info.coupon .coupon-title strong {
  font-size: 18px;
}
.woo-sc-box.coupon p,
.woocommerce_message.coupon p,
.woocommerce_info.coupon p,
.woocommerce_error.coupon p,
.post-theme-info.coupon p {
  margin: 10px 0 10px 120px;
}
.woo-sc-box.post-theme-info,
.woocommerce_message.post-theme-info,
.woocommerce_info.post-theme-info,
.woocommerce_error.post-theme-info,
.post-theme-info.post-theme-info {
  margin: 0 0 20px;
  padding: 0;
}
.woo-sc-box.post-theme-info .fl,
.woocommerce_message.post-theme-info .fl,
.woocommerce_info.post-theme-info .fl,
.woocommerce_error.post-theme-info .fl,
.post-theme-info.post-theme-info .fl {
  padding: 10px 0 8px;
  width: 49%;
  text-align: center;
  border-right: 1px solid #d2d2d2;
}
.woo-sc-box.post-theme-info .fr,
.woocommerce_message.post-theme-info .fr,
.woocommerce_info.post-theme-info .fr,
.woocommerce_error.post-theme-info .fr,
.post-theme-info.post-theme-info .fr {
  padding: 10px 0 8px;
  width: 50%;
  text-align: center;
}
.woocommerce_message .button,
.woocommerce_error .button {
  float: right;
  font-size: .8em;
  position: relative;
  top: .15em;
}
ul.woocommerce_message,
ul.woocommerce_info,
ul.woocommerce_error {
  position: relative;
}
/* Shortcode HR's */
.woo-sc-hr {
  border-bottom: 1px solid #e6e6e6;
}
.woo-sc-hr,
.woo-sc-divider {
  clear: both;
  display: block;
  margin-bottom: 2.747em;
  padding-top: 2.747em;
  width: 100%;
}
.woo-sc-divider.flat {
  padding: 0;
  margin: 0;
}
